digiguide 5.5 compatible with DVBLink v6?

Discuss all DVBLink EPG Loader products here!

digiguide 5.5 compatible with DVBLink v6?

Postby FRnk » Thu Jun 02, 2016 7:31 am

Will digiguide 5.5 be compatible with DVBLink v6?
FRnk
 
Posts: 170
Joined: Tue Nov 20, 2012 6:37 pm


Re: digiguide 5.5 compatible with DVBLink v6?

Postby Oberon » Thu Jun 02, 2016 8:17 am

No, you need digiguide v6
Oberon
 
Posts: 11763
Joined: Thu Sep 06, 2007 5:04 am

Re: digiguide 5.5 compatible with DVBLink v6?

Postby FRnk » Thu Jun 02, 2016 8:32 am

Thanks, I hadn't seen there was a digiguide v6 too.
FRnk
 
Posts: 170
Joined: Tue Nov 20, 2012 6:37 pm

Re: digiguide 5.5 compatible with DVBLink v6?

Postby Oberon » Thu Jun 02, 2016 9:04 am

It is available for download from your license portal account.
Oberon
 
Posts: 11763
Joined: Thu Sep 06, 2007 5:04 am

Re: digiguide 5.5 compatible with DVBLink v6?

Postby solomalee » Sun Jun 05, 2016 7:17 am

I wondered the same - great to see that the Digiguide EPG has been versioned up to support v6 :-)

Tuner:Octopus NET (SATIP)
Server:Synology DS1010 DSM 5.2,DVBlink 6.0,Digiguide EPG 6.0
Client:RPI3 LibreElec 8.0.1, KODI 17.1, DVBlink addon
solomalee
 
Posts: 143
Joined: Sat Nov 16, 2013 5:59 pm


Return to DVBLink EPG Loader products

Who is online

Users browsing this forum: No registered users and 1 guest

cron